@charset "utf-8";

/* CSS Document */

#responsive-menu-button {display:none !important;}

/* media 768-1024 */

@media only screen and (max-width:1230px) {

	.inner_wrapper {width:960px;}	

	

	.sticky .logo {padding-bottom:0px;}

	.h_contents {padding:0px;}

	.sticky .h_menu {width:100%; padding-top:0px; padding-bottom:10px}

	

	.banner_icons li {border-left: 1px solid #696969; padding: 0px 5px;}

	

	

	.adwords {background-position:-1000px top;}

	.adwords_text {width:600px;}

	

	.successFormula li {width:217px; margin-left:30px;}

	

	.services li {width:306px; margin-right:15px}

	.services li .services_listwrap {width:auto; padding:40px 15px 0 15px;}

	

	

	.digital_points_textwrap {width:660px;}

	.digital_points_textwrap h2 {font-size:28px;}

	.digital_points_textwrap li {width:45%;}

	

	

	.f_services, .f_blog, .f_contacts {margin-right:20px;}

	

	

	.f_services {width:180px;}

	.f_blog {width:250px;}

	.f_contacts {width:235px;}

	.f_form {width:230px;}

	.f_form .name input[type=text], .f_form .email input[type=email], .f_form .tel input[type=tel], .f_form textarea {width:212px;}

	

	.f_bottom_img {margin-top:20px;}

	

	.points_text {width:800px;}

	

	

	.adwords_pagecontents h2 {font-size:30px;}

	

	.single.postid-633 .adwords_pagecontents img {width:100%; height:auto;}

	

	img {max-width:100%; height:auto;}

	

	

	.contact_details {width:330px;}

	

	.contactform {width:610px;}

	.contactform input[type="text"], .contactform input[type="email"], .contactform input[type="tel"], .contactform select, .contactform textarea {width:250px;}

	.contactform .enquire-about select {width:610px;}

	.contactform .your-message textarea {width:566px;}

	

	.posts_wrap, .sigle_post_wrap {width:680px;}

	.posts_wrap ul li {width:100%;}

	.posts_wrap ul li img {height:auto;}

	.posts_wrap ul li:nth-child(2n+2) {padding-left:0px;}

	

	.comment-form-author, .comment-form-email, .comment-form-url {width:216px;}

	.comment-form-author input, .comment-form-email input, .comment-form-url input {width:194px;}

	.comment-form-comment textarea {width:658px;}

	

	.adwordservices_wrap {width:100%; padding:0px 0;}

	.adwordservices_contents {width:760px;}

	

	/********

	LANDING PAGE 1

	*************/

	.page-template-template_landingpage1 .inner_wrapper, .google, .good_for {width:960px;}

	

	.landing1_banner #firststep2 {margin:65px 0 0 0;}

	

	.review_campaign ul li {width:100%;}

	

	.review_campaign ul li .text {width:760px;}

	

	.review_campaign ul li.review2 {width:860px;}

	.review_campaign ul li.review2 .text {width:660px;}

	

	

	.focuswrap ul li {font-size:22px; width:520px;}

	

	.get_button {margin-top:75px;}

	

	.report_wrap li {width:270px;}

	.report_wrap li.keywrds {margin-left:150px;}

	

	.whatnext .inner_wrapper {width: 700px;}

	

	.improve_business li {width:290px;}

	

	

	.landing2_banner .lcd {right:-300px;}

	.landing2_banner .banner_content {width:550px;}

	.landing2_banner .banner_content h3 {font-size:35px; line-height:35px;}

	#firststep3 input[type="text"] {width:374px;}

	

	.landing2_content1 {width:500px;}

	.landing2_content1_pic {width:460px;}

	

	.tenpoints_content {width:400px;}

	.landing2_content1_wrap h3 {font-size:30px;}

	.tenpoints_content span {font-size:13pt !important;}

	

	

	.free_audit_wrap .inner_wrapper {background-position:303px bottom;}

	.free_audit_left {width:280px;}

	

	.free_audit_right {width:280px;}

	

	.landing2_content2 {width:500px;}

	.landing2_content2_pic {width:460px;}

	

	.landing2_content2 h3 {font-size:35px; line-height:35px;}

	.landing2_content2 h3 strong {font-size:40px;}











	

	.pricing_plans ul li {width:220px;}

	

	.proffesional_wrap .inner_wrapper {width:960px;}

	

	.audit_text {width:550px;}

	.audit_text h2 {font-size:50px;}

	.audit_feedback_wrap .button {padding:0 40px;}

	

	

	.need_assistance ul li { width: 270px; margin: 0 10px;}

	

	.consutationbox {width:550px;}

	.free_consutation_wrap .button {padding:0 20px;}

	

	.client_testimonials .testimonials .flex-direction-nav .flex-prev {left:350px;}

	.client_testimonials .testimonials .flex-direction-nav .flex-next {right:350px;}

	

	.teamwrap li .teambox {padding:0 28px;}

	



}



/* media 768-1024 */

@media only screen and (max-width:1023px) {

	.inner_wrapper {width:750px;}	

	

	.header {padding:10px 0;}

	.h_phone_contents li:first-child {display:none;}	

	.h_contents {margin:0 90px 0 0;}

	

	.header .inner_wrapper {position:relative;}

	.h_menu {position: absolute; width: auto; top: 0; right: 0; padding:10px 0 0 0}

	.header .menu-header_menu-container {display:none;}	

	.overlay {display:none !important; right:0px !important}

	.mobile_menu.overlay {display:block !important; background:#333; float:right; padding:5px; width:50px; cursor:pointer}
	.mobile_menu.overlay .line {float:left; width:100%; height:3px; background:#fff; margin:5px 0}

	#responsive-menu {position:fixed !important; z-index:999999 !important;}

	

	

	.banner h2 i {display:none;}

	

	.banner h3 {font-size:50px; line-height:70px}

	

	.banner_icons li {float:none; width: 235px; text-align: center; margin:5px 0; display: inline-block; height:45px; padding:0px}

	.banner_icons li:nth-child(4n) {border-left:0px;}

	

	.adwords {background:url(images/adwords-bg2.png)}

	.adwords_text {width:100%;}

	

	.successFormula {background:none;}

	.successFormula li {width:360px;}

	.successFormula li:nth-child(3n) {margin-left:0px;}

	.successFormula li:nth-child(3n) i {display:none;}

	

	

	.services li {width:363px;}

	.services li:nth-child(3n+0) {margin-right:15px;}

	.services li:nth-child(2n+0) {margin-right:0px;}

	

	

	.digital_points_textwrap {width:460px;}

	.digital_points_textwrap li {width:95%;}

	

	.experience_title h2 {font-size:50px; width:300px;}

	

	

	.f_blog {display:none;}

	.f_contacts {width: 255px;}

	.f_form {width: 275px;}

	.f_form .name input[type=text], .f_form .email input[type=email], .f_form .tel input[type=tel], .f_form textarea {width: 257px;}

	

	.points li {padding:20px 0;}

	.points h2 {font-size:26px;}

	.points_text {width: 590px;}

	

	.page_title h2 {padding:15px 0 10px 0; font-size:30px;}

	.page_titlebar .breadcrumbs {padding-top:0px; width:100%; text-align:right}

	

	.adwords_pagecontents img {max-width:50%;}	

	

	.adwordservices_icon img {max-width:100%;}

	

	.adwordservices_contents {width:550px;}

	.adwordservices_wrap li {margin-bottom:25px;}

	

	.process_wheel img {max-width:100%;}

	

	.process_wheel a {width: auto; line-height: 50px; font-size: 20px; margin: 0 5px; padding: 0 15px;}

	

	.experience_title {background-position:0 20px;}

	.experience_title h2 {font-size: 40px; width: 240px; line-height: 40px;}

	

	.casestudy .alignleft {margin-right:40px;}

	.casestudy .alignright {margin-left:40px;}

	

	

	.postid-634 .adwords_pagecontents img, .postid-633 .adwords_pagecontents img, .postid-163 .adwords_pagecontents img {max-width:100%; margin:0px}

	

	.adwords_pagecontents h2 {padding-bottom:10px;}

	

	.adwords_page {padding:30px 0;}

	

	.faq_contents .accordion li h2 {position:relative; padding:15px 50px 15px 20px; font-size:18px; line-height:22px}

	.faq_contents .accordion li h2 i {position:absolute; top:12px; right:10px;}

	

	.faq_title h2 {font-size:30px;}

	

	

	.posts_wrap, .sigle_post_wrap {width:480px;}

	

	.comment-form-author, .comment-form-email, .comment-form-url {width:100%; padding:0px;}

	.comment-form-author input, .comment-form-email input, .comment-form-url input, .comment-form-comment textarea {width:458px;}

	

	

	.contact_details {width:100%; padding:0px}

	

	.contact_details ul li {padding-left:60px; background-size:50px !important; width:190px; float:left; margin-bottom:0px}

	.contact_details ul li p {font-size:13px; padding-right:10px;}

	.contact_details ul li.location br {display:none;}

	

	.contactform {width:100%; padding-top:20px}

	

	.contactform input[type="text"], .contactform input[type="email"], .contactform input[type="tel"], .contactform select, .contactform textarea {width:330px;}

	.contactform .enquire-about select {width: 750px;}

	.contactform .your-message textarea {width: 706px;}

		

	input[type="button"], input[type="sumbit"] {-webkit-appearance:none;}

	

	

	/********

	LANDING PAGE 1

	*************/

	.page-template-template_landingpage1 .inner_wrapper, .google  {width:750px;}

	

	.google h2 {font-size:35px; width:500px;}

	.google img {width:400px; right:-150px; top:-70px}

	

	.review_campaign ul li.review2 {width:100%; margin-left:0px;}

	

	.review_campaign ul li .text, .review_campaign ul li.review2 .text {width:560px;}

	

	.review_campaign p {font-size: 20px; line-height: 28px;}

	

	.review_campaign ul li.review3 h2 {font-size:35px; text-align:center; padding-left:0px}

	

	.focuswrap h2 {font-size:35px;}

	

	.focuswrap ul li, .focuswrap ul li:nth-child(even) {width:100%;}

	

	.getstarted p br {display:none;}

	

	

	.good_for {width:100%;}

	.report_wrap h3 {font-size:35px;}

	.good_for p {font-size:20px; line-height:28px;}

	

	.report_wrap {padding:30px 0;}

	.report_wrap li, .report_wrap li.adwrd_mangr {width:100%; padding:10px 0}

	.report_wrap li.keywrds {margin-left:0px;}

	.report_wrap li img {padding-bottom:0px;}

	

	

	.whatnext .inner_wrapper {width:700px;}

	

	.improve_business li {width:220px; font-size:20px; line-height:30px;}

	

	

	.popupform1_wrap {width:650px}

	

	.popupform1_wrap h3 {font-size:35px}

	.popupform1_wrap .formwrap {width:600px; padding:46px 25px 40px 25px;}

	

	.popupform1_wrap .formwrap input[type="text"], .popupform1_wrap .formwrap input[type="email"], .popupform1_wrap .formwrap input[type="tel"], .popupform1_wrap .formwrap select, .popupform1_wrap .formwrap textarea {width:226px;}

	.popupform1_wrap .formwrap .website  input[type="text"], .popupform1_wrap .formwrap textarea {width:535px;}

	.popupform1_wrap .formwrap .monthly-spend select {height:53px; width:290px;}

	

	.popupform1_wrap .formwrap input[type="submit"] {font-size:20px;}

	

	

	

	.landing2_banner .lcd, .landing2_content1_pic, .landing2_content2_pic {display:none;}

	

	.landing2_banner .banner_content {float:none; margin:0 auto; text-align:center;}

	

	.landing2_content1 {width:100%;}

	

	.tenpoints_wrap {background:none; min-height:inherit}

	.tenpoints_content {width:100%; min-height:inherit}

	.tenpoints_content ul li {width:auto; background:url(images/bullat.png) no-repeat 0 4px}

	

	

	.free_audit_wrap .inner_wrapper {background:none; padding-bottom:30px}

	

	.free_audit_left, .free_audit_right {width:100%; min-height:inherit;}

	.free_audit_wrap ul li {margin:5px 0;}

	

	

	.landing2_content2_wrap {min-height:inherit; padding-bottom:20px;}

	

	.landing2_content2 {width:100%;}

	.landing2_content2 ul li {width:auto; margin:15px 0 0 0}

	.landing2_content2 ul li.full {width:auto;}

	.success_stories .testimonials ul.slides li div {float:left; width:100%; padding:0px;}

	

	

	.pricing_plans ul li {width:170px;}

	.pricing_plans ul li h3 {font-size:28px;}

	

	.proffesional_wrap .inner_wrapper {width:750px;}

	

	.professional_plan {width:300px;}

	

	.related_extras {width:420px;}

	

	.related_extras ul li .related_icon {width:90px;}

	.related_extras ul li .related_text {width:320px;}

	

	.need_assistance ul li {width: 325px; margin: 0 10px;}

	

	.client_testimonials .testimonials ul.slides li div {padding:0 80px; width:auto; float:none}

	

	.client_testimonials .testimonials .flex-direction-nav .flex-prev {left:250px;}

	.client_testimonials .testimonials .flex-direction-nav .flex-next {right:250px;}

	

	.teamwrap li .teambox {padding: 0 28px !important; width: 318px;}

	.teamwrap li:nth-child(3) {border-top:1px solid #ccc !important;}

	.teamwrap li:nth-child(3n+1) .teambox {border-left:1px solid #ccc !important;}

	.teamwrap li:nth-child(2n+1) .teambox {border-left: 0px !important;}

	.teamwrap li .teamlinks a img {max-width:100%; margin-bottom:0px !important;}

	

	.teamwrap li .team_detail {min-height:220px;}	



.experience li {width:33.33%; line-height: 92px;}



}

/* media 480-768 */

@media only screen and (max-width: 768px) {

	.inner_wrapper {width:460px;}

	

	.h_contents {float: none; margin: 0 auto; width: 260px;}

	.h_phone_contents {margin-top:0px; float:none}

	.h_phone {margin-left:0px;}

	

	.sticky .h_contents {width:210px;}

	
	.banner_txt {margin:20px 0 0 0;}
	.banner h2 {font-size:25px; line-height:30px;}

	.banner h3 {font-size:35px; line-height:40px;}

	

	.banner_search {width:100%; padding:0px;}

	

	.banner_search input[type="text"], .banner_search input[type="email"], .banner_search input[type="tel"] {width:415px}

	

	.banner_search #next, .banner_search input[type=submit] {margin:15px 5px 0 0;}

	#secondstep input[type="text"], #secondstep input[type="email"], #secondstep input[type="tel"] {width:415px;}

	

	

	.banner_icons li {float:left; width:222px; text-align:left; padding:0 0px; border-left:0px solid #696969}

	.banner_icons li:nth-child(2n+0) {border-left:1px solid #696969; padding-left:15px;}

	

	

	.adwords h2 {font-size:30px;}

	.adwords h3 {font-size:25px;}

	.adwords h4 {font-size:22px;}

	

	.successFormula li  {width:100%; margin:0px;}

	.successFormula h2 {font-size:24px;}

	.successFormula li i {display:none;}

	

	.services {padding:30px 0px 15px 0;}

	.services h2 {font-size:24px;}

	

	.services li {width:456px;}

	

	

	.digital_points {padding:20px 0 30px 0;}

	.digital_points_imgwrap {display:none;}

	

	.digital_points_textwrap {width:100%;}

	

	.digital_points_textwrap li {width: auto; float: none;} 

	

	

	.footer {padding:30px 0 0 0;}

	

	.footer h2 {margin-bottom:10px;}

	

	.f_services {width:100%; margin-right:0px; margin-bottom:20px}

	.f_services li {width:50%; float:left;}

	

	.f_contacts {padding:0px; width:220px;}

	.f_contacts p, .f_contacts a {font-size:13px;}

	.f_address, .f_mail, .f_phone {padding-left:30px;}

	

	

	.f_form {width:220px;}

	.f_form .name input[type=text], .f_form .email input[type=email], .f_form .tel input[type=tel], .f_form textarea {width:202px;}

	

	

	.points_icon {width:130px;}

	.points_text {width:330px;}

	

	

	

	.casestudy .alignright, .casestudy .alignleft {width:100%; margin:0px;}

	

	.page_titlebar .breadcrumbs {display:none;}

	.page_title h2 {font-size:24px;}

	

	.adwords_pagecontents h2 {font-size:24px;}

	

	

	.adwords_pagecontents img {max-width:100%; width:100%; margin:0px 0 10px 0}

	

	

	.adwords_pagetitle h2, .adwords_pagetitle h1 {font-size:25px;}

	

	.adwordservices_icon {padding-left:20px;}

	.adwordservices_icon img {max-width:80%;}

	.adwordservices_contents {width:310px; padding-right:0px; margin-right:0px;}

	

	.process_wheel a {margin:10px 5px;}

	

	.faq_title {padding-bottom:10px;}

	

	.posts_wrap, .sigle_post_wrap {width:100%;}

	

	.comment-form-author input, .comment-form-email input, .comment-form-url input, .comment-form-comment textarea {width: 438px; margin-bottom:5px}

	

	.blogsidebar {width:100%; padding-top:30px;}

	.blogsidebar .searchbox input[type="text"] {width:404px;}

	

	.contact_details ul li {width:400px;}

	

	.contactform input[type="text"], .contactform input[type="email"], .contactform input[type="tel"], .contactform select, .contactform textarea, .contactform .your-message textarea {width:416px;}

	.contactform .enquire-about select {width:100%;}

	

	

	.enqureform_wrap {padding:15px 20px; width:360px;}

	

	.enqureform_wrap input[type="text"], .enqureform_wrap input[type="email"], .enqureform_wrap input[type="tel"], .enqureform_wrap select, .enqureform_wrap textarea {width:316px;}

	.enqureform_wrap .enquire-about select {width:100%;}

	

	

	

	/********

	LANDING PAGE 1

	*************/

	.page-template-template_landingpage1 .inner_wrapper, .google {width:460px;}

	

	.page-template-template_landingpage1 .logo {width:240px; float:none; margin:0 auto;}

	

	.page-template-template_landingpage1 .h_contents {width:260px;}

	.page-template-template_landingpage1 .sticky .h_contents {width:210px;}

	

	.page-template-template_landingpage2 .header.sticky, .page-template-template_landingpage1 .header.sticky {padding-bottom:10px;}

	

	.landing1_banner h3 {line-height:30px;}

	.firststep2_box {width:100%;}

	

	.landing1_banner .inner_wrapper {padding-top:55px;}

	.firststep2_box .pointer {display:none;}

	

	.firststep2_box input[type="text"] {width:320px; font-size:24px}

	

	#secondstep2 {width:100%;}

	#secondstep2 input[type="text"], #secondstep2 input[type="email"], #secondstep2 input[type="tel"] {width:404px; font-size:24px; padding:10px 25px}

	

	.google img {display:none;}

	.google h2 {width:100%; font-size:28px}

	

	.review_campaign ul li .icon {width:100px;}	

	.review_campaign ul li .text, .review_campaign ul li.review2 .text {width:340px;}

	.review_campaign p, .good_for p {font-size:16px; line-height:22px;}

	

	.review_campaign ul li.review3 h2, .focuswrap h2, .report_wrap h3, .whatnext h2 {font-size:30px;}

		

	.focuswrap ul li {font-size:18px;}

	

	.get_button .pointer {display:none;}

	.get_button {margin-top:0px;}	

	

	.report_wrap li {font-size:20px; line-height:30px;}

		

	.points123 {display:none;}

	.three_points {width:100%;}

	

	.improve_business li {width:100%; padding:10px 0;}

	.improve_business a.popup {width:100%; font-size:24px}

	

	

	.popupform1_wrap {width:400px; margin:0 auto;}

	

	.popupform1_wrap h3 {font-size:30px; padding:15px 10px; text-align:center}

	.popupform1_wrap h3 img {display:none;}

	.popupform1_wrap .formwrap {width:350px; padding:46px 25px 40px 25px;}

	.popupform1_wrap .formwrap span.wpcf7-form-control-wrap {margin-bottom:15px;}

	.popupform1_wrap .formwrap input[type="text"], .popupform1_wrap .formwrap input[type="email"], .popupform1_wrap .formwrap input[type="tel"], .popupform1_wrap .formwrap select, .popupform1_wrap .formwrap textarea {width:285px;}

	.popupform1_wrap .formwrap .website  input[type="text"], .popupform1_wrap .formwrap textarea {width:285px;}

	.popupform1_wrap .formwrap .monthly-spend select {height:53px; width:350px;}

	

	.popupform1_wrap .formwrap input[type="submit"] {font-size:20px;}

	

	.popupform1_wrap .formwrap .note small {margin-bottom:10px;}

	

	.popupform1_wrap .formwrap input[type="submit"] {width:100%; padding:0px;}

	

	

	/*********/

	.page-template-template_landingpage2 .h_phone i {display:none;}

	.landing2_banner .banner_content {width:100%; float:left;}

	.landing2_banner .banner_content h3 {font-size:30px; padding-bottom:10px}

	

	#firststep3 input[type="text"] {width:284px;}

	

	#secondstep3 input[type="text"], #secondstep3 input[type="email"], #secondstep3 input[type="tel"] {width:424px;}

	

	.landing2_content1_wrap {padding-top:30px;}

	.landing2_content1_wrap h3 {font-size:24px; line-height:30px;}

	

	

	.free_audit_wrap {padding:30px 0 0 0;}

	.free_audit_wrap h2 {font-size:30px; padding-bottom:20px;}

	

	.landing2_content2 {padding:30px 0 0 0;}

	.landing2_content2 h3 {font-size:30px; line-height:35px;}

	.landing2_content2 h3 strong {font-size:35px;}

	

	

	.success_stories h2 {font-size:35px;}

	.landing2_footer .inner_wrapper {width:460px;}

	.landing2_footer p {float:left; width:100%;}

	.landing2_footer .free_audit {float:none; display:block; margin:0 auto; width:300px}

	.success_stories {padding:30px 0 50px 0;}

	

	

	

	.pricing_plans ul li {width: 220px; margin: 5px 5px; float: left;}

	.pricing_plans ul li h3 {font-size:22px;}

	

	.proffesional_wrap .inner_wrapper {width:460px;}

	

	.professional_plan {width:454px;}

	

	.related_extras {width:100%; margin-top:20px}

	

	.related_extras ul li .related_icon {width:90px;}

	.related_extras ul li .related_text {width:370px;}

	

	.audit_feedback_wrap {text-align:center;}

	.audit_text {width: 100%; padding-left: 0; background: none; text-align:center}

	.audit_text h2 {font-size:35px;}

	.audit_feedback_wrap .button {float:none; display:inline-block;}

	

	.need_assistance ul li {width: 430px; margin: 0 0px; min-height:inherit; padding-bottom: 20px;}

	

	.free_consutation_wrap {text-align:center;}

	.consutationbox {width: 100%; padding-left: 0; background: none; text-align:center}

	.consutationbox h2 {font-size:35px;}

	.free_consutation_wrap .button {float:none; display:inline-block;}

	

	

	.success_stories h2 {font-size:28px;}

	.client_testimonials .quotelft, .client_testimonials .quotergt {display:none;}

	.client_testimonials .testimonials ul.slides li div {padding:0 0px; width:100%; float:left}

	

	.client_testimonials .testimonials .flex-direction-nav .flex-prev {left:0px;}

	.client_testimonials .testimonials .flex-direction-nav .flex-next {right:0px;}

	

	

	

	.process_wheel2 {background-size:cover; width:460px; height:391px;}

	.process_wheel2 span.tooltips {width:100px; height:100px;}

	.process_wheel2 span#step1 {top: 0px; right: 130px;}

	.process_wheel2 span#step2 {top: 81px;right: 50px;}

	.process_wheel2 span#step3 {top: 180px; right: 50px;}

	.process_wheel2 span#step4 {top: 260px; right: 131px;}

	.process_wheel2 span#step5 {top: 260px; left: 130px;}

	.process_wheel2 span#step6 {top: 182px; left: 50px;}

	.process_wheel2 span#step7 {top: 81px; left: 48px;}

	.process_wheel2 span#step8 {top: 0px; left: 130px;}

	

	

	

	.teamwrap li .teambox, .teamwrap li:nth-child(3n+1) .teambox {padding: 0 0px !important; width:100%; border-left:0px !important}

	.teamwrap li .teampic img {width:auto !important;}

	.teamwrap li:first-child {border-top:0px !important;}

	.teamwrap li:nth-child(2), .teamwrap li:nth-child(3) {border-top:1px solid #ccc !important;}

	

	.teamwrap li .team_detail {min-height:inherit;}	



.experience li {width:50%; line-height: 92px;}

		

}

/* media 320-480 */

@media only screen and (max-width: 480px) {

	.inner_wrapper {width:310px;}

	

	.logo {width: 200px; margin:0px 0 0 0;}

	#click-menu {top:10px !important;}

	

	.banner h2 {font-size:18px; line-height:18px;}

	.banner h3 {font-size:24px; line-height:35px;}

	

	.banner_search {width:100%; padding:0px;}

	

	.banner_search input[type="text"], .banner_search input[type="email"], .banner_search input[type="tel"] {width:265px}

	

	

	.banner_search #next, .banner_search input[type=submit] {margin:15px 5px 0 0; font-size:18px;}

	

	#secondstep h5 {font-size:20px;}

	#secondstep input[type=submit] {font-size:18px;}

	

	#secondstep input[type="text"], #secondstep input[type="email"], #secondstep input[type="tel"] {width:265px;}

	div.wpcf7 img.ajax-loader {display:none;}

	

	.banner_icons li {float:left; width:100%; text-align:left; padding:0 0px; border-left:0px solid #696969}

	.banner_icons li:nth-child(2n+0) {border-left:0px solid #696969; padding-left:0px;}

	

	.adwords h2 {font-size:24px;}

	.adwords h3 {font-size:20px;}

	.adwords h4 {font-size:18px;}

	

	.services li {width: 306px;}

	

	.digital_points_textwrap h2 {font-size: 24px;}

	

	.f_services, .f_contacts {display:none;}

	

	.f_form {width: 100%;}

	

	.f_form .name input[type=text], .f_form .email input[type=email], .f_form .tel input[type=tel], .f_form textarea {width: 292px;}

	.f_form input[type=submit] {bottom:15px;}

	

	

	.points h2 {font-size:24px;}	

	.points_icon {width: 120px;}

	.points_text {width: 190px;}

	

	.points_buttons {width:100%; float:left}

	.adwords_button {margin:0px;}

	.points_buttons a {display:block; float:none; margin:0 0 15px 0; text-align:center}

	

	.adwordservices_icon {width:100%; padding-left:0px; text-align:center}

	.adwordservices_icon img {max-width: 80%; width: auto;}

	

	.adwordservices_contents {width: 90%; padding: 0 5%;}

	

	.process_wheel a {margin: 10px 0px; display: block;}

	

	.faq_title h2 {font-size: 24px;}	

	.faq_contents .accordion li h2 {font-size:16px; line-height:20px;}

	

	

	.posts_wrap ul li h3, .sigle_post_wrap h3 {font-size: 19px; line-height: 20px;}

	.comment-form-author input, .comment-form-email input, .comment-form-url input, .comment-form-comment textarea {width:288px;}

	.blogsidebar .searchbox input[type="text"] {width: 254px;} 

	

	

	.contact_details ul li {width: 250px;}

	.contactform input[type="text"], .contactform input[type="email"], .contactform input[type="tel"], .contactform select, .contactform textarea, .contactform .your-message textarea {width:266px;}

	

	.portfolio_wrap {margin-top:-20px; padding-top:30px;}

	.portfolio_wrap h2 {font-size:28px;}

	.portfolio_wrap p {padding:0 20px 20px 20px;}

	

	

	.enqureform_wrap {padding:15px 10px; width:260px;}

	

	.enqureform_wrap input[type="text"], .enqureform_wrap input[type="email"], .enqureform_wrap input[type="tel"], .enqureform_wrap select, .enqureform_wrap textarea {width:216px;}

	.enqureform_wrap .enquire-about select {width:100%;}

	

	

	.working_partners li {float:left; width:100%; text-align:center; margin:3px 0;}

	

	

	/********

	LANDING PAGE 1

	*************/

	.page-template-template_landingpage1 .inner_wrapper, .google {width:310px;}

	

	.landing1_banner {height:auto; padding-bottom:40px;}

	.landing1_banner h3 {line-height:24px;}

	.landing1_banner h3 span {font-size:20px !important;}

	.firststep2_box {width:100%;}

	.landing1_banner #firststep2 {margin-top:20px;}

	

	.firststep2_box input[type="text"] {width: 214px; font-size: 18px; padding: 10px 15px;}

	.firststep2_box #next2 {border:2px solid #fff; width:60px; height:59px; line-height:50px; margin:0px 0 0 0; float:right}

	

	

	.landing1_banner .inner_wrapper {padding-top:55px;}

	.firststep2_box .pointer {display:none;}

	

	#secondstep2 {width:100%;}

	#secondstep2 h5 {font-size:24px;}

	#secondstep2 input[type="text"], #secondstep2 input[type="email"], #secondstep2 input[type="tel"] {width:274px; font-size:24px; padding:10px 15px; font-size:14px}

	

	.google h2, .review_campaign ul li.review3 h2, .focuswrap h2, .report_wrap h3, .whatnext h2 {font-size:24px;}

	

	.review_campaign ul li .icon {width:70px;}

	.review_campaign ul li .text, .review_campaign ul li.review2 .text {width:230px;}

	

	.getstarted p {font-size:20px; line-height:24px;}

	

	

	.get_button a {font-size:24px;}	

	

	

	.three_points {font-size:16px; font-size:22px;}

	

	.improve_business p {font-size:20px; line-height:26px; padding-bottom:20px}

	.improve_business h4 {font-size:24px; line-height:30px; padding-bottom:30px}

	

	.improve_business a.popup {font-size:20px;}

	

	

	.popupform1_wrap {width:300px; margin:0 auto;}

	

	.popupform1_wrap h3 {font-size:20px; padding:15px 10px; text-align:center}

	.popupform1_wrap h3 img {display:none;}

	.popupform1_wrap .formwrap {width:270px; padding:46px 15px 40px 15px;}

	.popupform1_wrap .formwrap span.wpcf7-form-control-wrap {margin-bottom:10px;}

	.popupform1_wrap .formwrap input[type="text"], .popupform1_wrap .formwrap input[type="email"], .popupform1_wrap .formwrap input[type="tel"], .popupform1_wrap .formwrap select, .popupform1_wrap .formwrap textarea {width:205px;}

	.popupform1_wrap .formwrap .website  input[type="text"], .popupform1_wrap .formwrap textarea {width:205px;}

	.popupform1_wrap .formwrap .monthly-spend select {height:53px; width:270px;}

	

	.popupform1_wrap .formwrap input[type="text"], .popupform1_wrap .formwrap input[type="email"], .popupform1_wrap .formwrap input[type="tel"], .popupform1_wrap .formwrap select, .popupform1_wrap .formwrap textarea {font-size:16px;}

	

	.popupform1_wrap .formwrap input[type="submit"] {font-size:18px;}

	

	.popupform1_wrap .formwrap .note small {margin-bottom:10px;}

	

	.popupform1_wrap .formwrap input[type="submit"] {width:100%; padding:0px;}

	

	

	.landing2_banner .banner_content h3 {font-size: 20px; line-height: 24px;}

	

	#firststep3 input[type="text"] {width:240px; margin-bottom:10px;}

	#secondstep3 input[type="text"], #secondstep3 input[type="email"], #secondstep3 input[type="tel"] {width:274px;}

	

	.landing2_content2 h3 {font-size:20px; line-height:24px;}		

	.landing2_content2 h3 strong {font-size:24px;}

	

	.landing2_footer .inner_wrapper {width:300px;}

	

	.landing2_footer .free_audit {font-size:20px; width:240px}

	.landing2_footer img {display:none;}

	

	.landing2_content2 .free_audit {width:100%; padding:15px 0; line-height:20px; font-size:20px; height:auto}

	

	.success_stories h2 {font-size:26px;}

	

	



	.pricing_plans ul li {width:145px; margin: 5px 5px; float: left;}

	.pricing_plans ul li h3 {font-size:20px;}

	

	.proffesional_wrap .inner_wrapper {width:310px;}

	

	.professional_plan {width:304px;}

	

	.related_extras {width:100%; margin-top:20px}

	

	.related_extras ul li .related_icon {width:90px;}

	.related_extras ul li .related_text {width:220px;}

	

	.audit_text h2 {font-size:30px; line-height:30px}

	

	.need_assistance ul li {width:280px; margin: 0 0px; min-height:inherit; padding-bottom: 20px;}

	

	.consutationbox h2 {font-size:30px; line-height:30px}

	

	

	.success_stories h2 {font-size:22px;}

	.client_testimonials .quotelft, .client_testimonials .quotergt {display:none;}

	.client_testimonials .testimonials ul.slides li div {padding:0 0px; width:100%; float:left}

	

	.client_testimonials .testimonials .flex-direction-nav .flex-prev {left:0px;}

	.client_testimonials .testimonials .flex-direction-nav .flex-next {right:0px;}

	

	

	.process_wheel2 {background-size:cover; width:310px; height:264px;}

	.process_wheel2 span.tooltips {width:70px; height:70px;}

	.process_wheel2 span#step1 {top:0px; right: 85px;}

	.process_wheel2 span#step2 {top:54px;right: 34px;}

	.process_wheel2 span#step3 {top:122px; right:33px;}

	.process_wheel2 span#step4 {top:175px; right:85px;}

	.process_wheel2 span#step5 {top:175px; left:85px;}

	.process_wheel2 span#step6 {top:123px; left:33px;}

	.process_wheel2 span#step7 {top:54px; left:34px;}

	.process_wheel2 span#step8 {top:0px; left: 85px;}

		

.experience li {width:100%; line-height:inherit; padding:10px 0; }



}